The minimum requirement for YII2 is that your Web server supports PHP 5.4.0. The installation require following steps: 1: If you don’t have composer, download it from https://getcomposer.org/Composer-Setup.exe and execulete in yout root folder like c:\xampp\php\ 2: Go to your project folder like c:\xampp\htdocs\yourprojectfolder 3. After this run php init command it is just copy…


PHPExcel extension is used to experting and importing Excel to PHP. In this example we are reading Excel data by using this extension and inserting the data in given tables accordingly. PHPExcel extension is used to experting and importing Excel to PHP. In this example we are reading Excel data by using this extension and…